.header-box-shadow{
  margin-bottom: 0
}

header#masthead{

  padding: 0.74rem 1rem 0rem 1rem !important
}

header#masthead.fixed-top{
  padding: .74rem 1rem !important
}

section.customer-container {
  height: 330px;
  background: #1e416e;
  width: 100%;
  background-image: url("../img/customers/our-customers-bg.webp");
  background-size: cover;
  background-repeat: no-repeat;
}

.customer-wrapper {
  display: flex;
  align-items: flex-end;

  height: 100%;
  padding: 42px 0;
}

.customer-wrapper .heading {
  font-weight: 700;
  font-size: 62px;
  color: #fff;
}
.second-container {
  margin-top: 180px;
}
.second-items {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.second-items .item {
  width: 20%;
  transition: all 0.3s;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.second-items .item img {
  width: 60%;
  padding: 20px 15px;
  filter: grayscale(100%);
}
.second-items .item-divider {
  width: 50px;
  height: 2px;
  background-color: #000;
  margin: 2px auto 10px;
  transition: all 0.3s ease-in-out;
  transform: scaleX(0);
  transform-origin: right;
}
.second-items .item:hover .item-divider {
  transform: scaleX(1);
}
.second-items .item:hover img {
  filter: grayscale(0);
}
.second-items .item-name_wraper {
  height: 50px;
  width: 140px;
  line-height: 1.3;
  overflow: hidden;
}
.second-items .item-name {
  font-size: 13px;
  height: 50px;
  display: block;
  transition: all 0.2s ease-in-out;
  transform: translateY(-100%);
}
.second-items .item:hover .item-name {
  transform: translateY(0);
}

@media (max-width: 1999.98px) {
  .second-container {
    margin-top: 100px;
  }
}
@media (max-width: 991.98px) {
  .second-items .item {
    width: 30%;
  }
  .customer-wrapper .heading {
    font-size: 52px;
  }
}
@media (max-width: 767.98px) {
  .second-container {
    margin-top: 80px;
  }
  .second-items .item {
    width: 35%;
  }
}
@media (max-width: 575.98px) {
  .second-items .item {
    width: 50%;
  }
  section.customer-container {
    height: 250px;
    position: relative;
    bottom: 1px;
  }
  .customer-wrapper {
    position: relative;
    width: 100%;
    justify-content: center;
  }
  .customer-wrapper .heading {
    font-size: 32px;
  }
  .img-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 70%;
  }
}
